<?php
//引入语言包
$rem_langpackage=new remindlp;

//引入提醒模块公共函数
require("foundation/module_remind.php");
require("api/base_support.php");

//表定义区
$t_online=$tablePreStr."online";
$isset_data="";

//定义读取操作
dbtarget('w',$dbServs);
$dbo=new dbex;
update_online_time($dbo,$t_online);
$remind_rs=api_proxy("message_get","remind");

if(empty($remind_rs)){
	$isset_data="content_none";
}
?>